import { Obj } from "./ObjBean";

export class ExercisesBean{

    answerIndex;

    indexAudioUrl;

    answer : AnswerBean;
}

export function getDefaultExercises(){
    let exercises = new ExercisesBean();

    exercises.answer = new AnswerBean();

    return exercises;
}


export class LetterBean extends Obj{
    backgroud:String;

    isFill = '0';
}

export function getDefaultLetter(){
    let letter = new LetterBean();

    return letter;
}

export class AnswerBean extends Obj{

    letterArr = [];
}